<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <csw:Record>
    <dc:identifier>675d75ce-4b5a-11eb-bd7b-0242ac120007</dc:identifier>
    <dc:title>Obwody łowieckie woj. małopolskie</dc:title>
    <dc:type>dataset</dc:type>
    <dc:subject>features</dc:subject>
    <dc:subject>obwody_lowieckie_malopolskie_wgs84</dc:subject>
    <dc:subject scheme="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_TopicCategoryCode">boundaries</dc:subject>
    <dc:format>vector</dc:format>
    <dct:references scheme="OGC:WFS">https://gis.openforestdata.pl/geoserver/ows</dct:references>
    <dct:references scheme="OGC:WMS">https://gis.openforestdata.pl/geoserver/ows</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/uploaded/thumbs/layer-675d75ce-4b5a-11eb-bd7b-0242ac120007-thumb.png</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">50.520053863525400&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=CcCJkz0XACZoZem1HCjGWak6V67a0q</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:obwody_lowieckie_malopolskie_wgs84&amp;STYLE=obwody_lowieckie_malopolskie_wgs84&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dct:references>
    <dct:references scheme="WWW:LINK-1.0-http--link">https://gis.openforestdata.pl/layers/geonode_data:geonode:obwody_lowieckie_malopolskie_wgs84</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;outputFormat=csv&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;outputFormat=gml2&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;outputFormat=excel&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=19.109769821167000%2C49.273685455322300%2C21.403240203857400%2C50.520053863525400</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=19.109769821167000%2C49.273685455322300%2C21.403240203857400%2C50.520053863525400</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=19.109769821167000%2C49.273685455322300%2C21.403240203857400%2C50.520053863525400</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/download/50</dct:references>
    <dct:modified>2020-12-31T11:24:00Z</dct:modified>
    <dct:abstract>Granice obwodów łowieckich w województwie małopolskim</dct:abstract>
    <dc:date>2020-12-31T11:24:00Z</dc:date>
    <dc:creator>MRIPAS</dc:creator>
    <dc:publisher>MRIPAS</dc:publisher>
    <dc:contributor>MRIPAS</dc:contributor>
    <dc:language>pol</dc:language>
    <dct:alternative>geonode:obwody_lowieckie_malopolskie_wgs84</dct:alternative>
    <dct:spatial scheme="http://www.opengis.net/def/crs">EPSG:4326</dct:spatial>
    <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
      <ows:LowerCorner>49.273685 19.10977</ows:LowerCorner>
      <ows:UpperCorner>50.520054 21.40324</ows:UpperCorner>
    </ows:BoundingBox>
  </csw:Record>
</csw:GetRecordByIdResponse>
